@font-face{
font-family: MyriadPro-Regular;
src: url('MyriadPro-Regular.otf');
}

@font-face{
font-family: MyriadPro-Semibold;
src: url('MyriadPro-Semibold.otf');
}

img{

border:0px; 
}

body{
margin: 0;
}


#outer{
float:left;

background: url("images/striped-bg.jpg");
background-repeat: repeat;
}

#header{
height: 200px;
background: url("images/header-bg-repeat.jpg") repeat-x;
width: 100%;
float: left;
}

#header-content{

margin: 0 auto;

width:1000px;



}
#header-center{
float:left;
background: url("images/header-bg-fade.jpg");
margin-top: 10px;
height: 184px;
width:1000px;



}

#header-center-top{
float: left;
text-align: center;
padding-top: 0px;
width: 1000px;
padding-left: 60px;
}


#header-center-top p{

float:left;
margin-left: 47px;
}

#header-center-top a{

font-family:  Georgia, TimesNewRoman, sans-serif;
text-decoration: none;
font-size: 16px;
color: #ffffff;

letter-spacing: 0.05em;
font-weight: normal;

text-shadow: 0 1px 0 #1d1d1d;
text-decoration: none;

}

#main_menu a {
text-decoration: none;
font-family:  Georgia, TimesNewRoman, sans-serif;
text-decoration: none;
font-size: 16px;
color: #ffffff;

letter-spacing: 0.05em;
font-weight: normal;

text-shadow: 0 1px 0 #1d1d1d;
}



#header-center-top a:hover{


color: #e7a800;

}



#header-center-bottom{
float: left;


width: 1000px;
position: relative;
z-index: 1;
}


#header-center-bottom-left{
float: left;
background: url("images/title-area-bg-texture-left.jpg");
height: 148px;
width:78px;
}



#header-center-bottom-left img{
margin-left: -45px;
}


#header-center-bottom-middle{
float: left;
background: url("images/title-area-bg-texture-repeat.jpg") repeat-x;
height: 148px;
width: 858px;
}




#header-logo{
float: left;
margin-left: 200px;
margin-top: 38px;

}

#header-center-bottom-right{
float: left;
background: url("images/title-area-bg-texture-right.jpg");
height: 144px;
width:64px;
}


#header-center-bottom-right img{
float: right;
margin-right: -45px;
}

#body{


width: 100%;
float: left;

}

#body-content{
margin: 0 auto;

width:1000px;

}


#body-center{
float:left;
background-color: white;

padding-bottom: 50px;
width:1000px;

}

#body-container{
float: left;
margin-left: 43px;

}

#image-rotator{

margin-top: 50px;

}

#home-page-title-left{
float: left;
margin-left: 45px;
width; 350px;


}


#home-page-title-left h1{
font-family:  Georgia, TimesNewRoman, sans-serif;
text-decoration: none;
font-size: 20px;
color: #53462e;
font-weight: normal;
text-decoration: none;
margin-top: 17px;


}


#home-page-title-right{
padding-top: 15px;
margin-right: 45px;
float: right;
width; 300px;
}

.line-spacer{
margin-top: 25px;
margin-left: 33px;
float: left;
background: url("images/body-divider.jpg");
height: 71px;
width:923px;
}

#home-about-testimonial{

margin-left: 45px;
float: left;



}

#aboutus{
float: left;
width: 560px;

}

#aboutus img{
float: right;


}

#aboutus h1{
font-family: 'Great Vibes' ;
font-weight: normal;
font-size: 30px;
color: #E8A900;
margin-bottom: 0px;
padding-bottom: 5px
}

#aboutus p{
line-height: 21px;
margin-top: 0px;
font-family: Arial;
font-size: 12px;
color: #564d35;
}



#testimonial{
margin-left: 40px;
margin-right: 30px;
float: left;
width: 300px;

}


#testimonial h1{
font-family: 'Great Vibes' ;
font-weight: normal;
font-size: 30px;
color: #E8A900;
margin-bottom: 0px;
padding-bottom: 5px
}

#testimonial p{
line-height: 21px;
margin-top: 0px;
font-family: Arial;
font-size: 12px;
color: #564d35;
}

#testimonial img{
float: right;


}

#home-site-previews{
margin-top: 25px;
float: left;
margin-left: 0px;
}

.preview-section{
float: left;
margin-left: 30px;
margin-right: 24px;
width: 270px;
}

.preview-section-title{
background: url("images/title-bg-design.png");
width: 284px;
height: 43px;
}


.preview-section-title h1{
padding-top: 12px;
margin-left:25px;
font-family: Georgia, TimesNewRoman, sans-serif;
font-weight: normal;
font-size: 18px;
color: #6b4c1c;
margin-bottom: 0px;
}


.preview-section-image{
margin-top: 20px;
margin-left: 17px;
}



.preview-section-image img{


border-style:solid;
border-width: 5px;
border-color: #e6e2d8;
}


.preview-section-paragraph{

padding-left: 20px;


}



.preview-section-paragraph p{
line-height: 21px;
margin-top: 15px;
font-family: Arial;
font-size: 12px;
color: #564d35;


}


.preview-section-readmore{
width: 282px;
margin-left: 55px;
margin-top: 8px;
}

.preview-section-readmore-left{
margin-right: 3px;
float: left;
background: url("images/read-more-design-left.png");
width: 48px;
height: 17px;
}
.preview-section-readmore-right{
float: left;
margin-left: 3px;
background: url("images/read-more-design-right.png");
width: 49px;
height: 18px;
}
.preview-section-readmore-center{
float: left;
margin-top: 1px;

}

.preview-section-readmore-center a{


text-decoration: none;
font-family: Arial, TimesNewRoman, sans-serif;
font-weight: normal;
font-size: 12px;
color: #cf9600;
margin-bottom: 0px;

}

.preview-section-readmore-center a:hover{


text-decoration: none;
font-family: Arial, TimesNewRoman, sans-serif;
font-weight: normal;
font-size: 12px;
color: #564d35;
margin-bottom: 0px;

}

#footer{
height: 55px;

width: 100%;
float: left;
}

#footer-content{

margin: 0 auto;

width:1000px;



}

#footer-left{
float: left;
margin-left: 20px;
margin-top: 20px;
}

#footer-left p{
line-height: 21px;
margin-top: 0px;
font-family: Arial;
font-size: 12px;
color: #564d35;
margin-bottom: 0px;
}

#footer-left a{


font-family: Arial;
font-size: 12px;
color: #564d35;

text-decoration: none;
}

#footer-left a:hover{


font-family: Arial;
font-size: 12px;
color: #564d35;

text-decoration: none;
}



#footer-right{
float: left;
margin-left: 205px;
margin-top: 20px;
}

.footer-navigation {
float:left;
margin-left: 10px;

}

.footer-navigation a {


font-family: Arial;
font-size: 12px;
color: #564d35;
text-decoration: none;
}

.footer-navigation a:hover {


font-family: Arial;
font-size: 12px;
color: #cf9600;
text-decoration: none;
}


.footer-border {

float:left;
margin-left: 10px;
background: url("images/footer-border-spacer.png");
width: 1px;
height: 21px;
}


.caption_title_line p{
padding:0;
margin:0px;
text-align:left;
line-height:20px;

}




























#main-title{
float: left;

margin-top: 70px;
margin-bottom: 25px;
}


#main-title-shadow{
float: left;
margin-left: 35px;
background: url("images/main-title-shadow.png") no-repeat;
width: 873px;
height: 26px;
}


#main-title-content{
float: left;


}

#main-title-content-left{
float: left;
background: url("images/main-title-left.png") no-repeat;
width: 46px;
height: 52px;
}

#main-title-content-center{
float: left;
background: url("images/main-title-repeat.jpg") repeat-x;
width: 823px;
height: 52px;
}


#main-title-content-center-info{
float: left;
padding-top: 0px;
margin-left: -15px;
}

#main-title-content-center-info h1{
font-family:  Georgia, TimesNewRoman, sans-serif;
text-decoration: none;
font-size: 23px;
color: #53462e;
font-weight: normal;
text-decoration: none;
margin-top: 12px; 

}

#main-title-content-right{
float: left;
background: url("images/main-title-right.png") no-repeat;
width: 46px;
height: 52px;
}


.blog-post-each{

float: left;
margin-left: 25px;

}

.page-second-title{
float: left;
margin-right: 50px;
}

.page-second-title h2{
font-family:  Georgia, TimesNewRoman, sans-serif;
text-decoration: none;
font-size: 21px;
color: #53462e;
font-weight: normal;
text-decoration: none;
margin-top: 24px; 

padding-bottom: 1px;
}



.page-second-title h4{
font-family:Georgia, TimesNewRoman, sans-serif;
line-height: 0px;
margin-top: 46px;

font-size: 17px;
color: #564d35;
margin-bottom: -5px;
}



.page-second-title h3{
font-family:  Georgia, TimesNewRoman, sans-serif;
text-decoration: none;
font-size: 17px;
color: #e8a900;
font-weight: normal;
text-decoration: none;
font-style: italic;
margin-top:0px; 
padding-bottom: 0px;
}

.page-second-title h5{
font-family:  Georgia, TimesNewRoman, sans-serif;
text-decoration: none;
font-size: 15px;
color: #e8a900;
font-weight: normal;
text-decoration: none;
font-style: italic;
margin-top:-10px; 
padding-bottom: 0px;
}


.page-second-title p{
line-height: 21px;
margin-top: 7px;
font-family: Arial;
font-size: 12px;
color: #564d35;
margin-bottom: 15px;
}

#blog-individual-video{
float: left;

}

#first-section{
clear: both;
float: left;
margin-top: 2px;

}

#first-section-left{

float: left;


}

#first-section-left img{

border-style:solid;
border-width: 5px;
border-color: #e6e2d8;


}

#first-section-right{
margin-left: 30px;
float: left;
width: 540px;

}


#first-section-right p{
line-height: 21px;
margin-top: 0px;
font-family: Arial;
font-size: 12px;
color: #564d35;
margin-bottom: 0px;


}
.content-section-blog{
margin-top: 30px;
margin-bottom: 45px;
float: left;
width: 640px;

}
.content-section-blog p{
line-height: 21px;
margin-top: 0px;
font-family: Arial;
font-size: 12px;
color: #564d35;
margin-bottom: 0px;


}
#second-section{
float:left;
margin-top: 60px;

}

.second-section-each{
float:left;
width: 460px;
margin-right: 15px;
}


.second-section-title{
float:left;


}


.second-section-title h2{
font-family:  Georgia, TimesNewRoman, sans-serif;
text-decoration: none;
font-size: 18px;
color: #53462e;
font-weight: normal;
text-decoration: none;
margin-top: 0px; 


}


.second-section-body{
float:left;
margin-top:0px;


}









.second-section-body-image{
float:left;
margin-right: 20px;

}


.second-section-body-paragraph{
float:left;

width:330px;
}



.second-section-body-paragraph p{

line-height: 21px;
margin-top: 0px;
font-family: Arial;
font-size: 12px;
color: #564d35;

}

.second-section-body-paragraph a{

line-height: 21px;
margin-top: 0px;
font-family: Arial;
font-size: 12px;
color: #e8a900;
text-decoration: none;
}

.second-section-body-paragraph a:hover{

line-height: 21px;
margin-top: 0px;
font-family: Arial;
font-size: 12px;
color: #564d35;
text-decoration: none;
}





















.portfolio-section{
float: left;
margin-top: 30px;
}

.portfolio-section-each{
float: left;
width: 300px;
margin-left: 18px;
}

.portfolio-section-each-image{
float: left;

}

.portfolio-section-each-title{
float: left;

}

.portfolio-section-each-title h4{
margin-left: 15px;
font-family:  Georgia, TimesNewRoman, sans-serif;
text-decoration: none;
font-size: 16px;
color: #53462e;
font-weight: normal;
text-decoration: none;
margin-top: 0px; 
font-style: italic;
}


#other-contact-info{
float: left;
margin-top: 30px;
margin-left: 35px;
width: 300px;
}



#other-contact-info h2{

font-family:  Georgia, TimesNewRoman, sans-serif;
text-decoration: none;
font-size: 19px;
color: #53462e;
font-weight: normal;
text-decoration: none;
margin-top: 0px; 
padding-bottom:6px;

}


#other-contact-info h4{

font-family:  Georgia, TimesNewRoman, sans-serif;
text-decoration: none;
font-size: 14px;
color: #e8a900;
font-weight: normal;
text-decoration: none;
margin-top: 0px; 
font-style: italic;
padding-bottom: 6px;
}

#other-contact-info p{
line-height: 21px;
margin-top: 0px;
font-family: Arial;
font-size: 12px;
color: #564d35;

}